package com.fq.channel.sdk.api.bean;

/**
 * Created by Ethan on 2017/7/11.
 * <p>
 * 返回用户唯一标识uid和token给CP
 */

public class PayInfo {

    private String orderId;
    private String notifyUrl;

    public PayInfo(String orderId, String notifyUrl) {
        this.orderId = orderId;
        this.notifyUrl = notifyUrl;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getNotifyUrl() {
        return notifyUrl;
    }

    public void setNotifyUrl(String notifyUrl) {
        this.notifyUrl = notifyUrl;
    }

    @Override
    public String toString() {
        return "PayInfo{" +
                "orderId='" + orderId + '\'' +
                ", notifyUrl='" + notifyUrl + '\'' +
                '}';
    }
}
